<!ENTITY opinions.win.title "Page comments">
<!ENTITY opinions.request.search "Searching for comments...">
<!ENTITY opinions.request.loading "Retrieving comments...">
<!ENTITY opinions.request.notfound "Comments not found">
<!ENTITY opinions.request.error1 "Sorry, error retrieving comments.">
<!ENTITY opinions.request.error1a "Please, check your network connection and try retrieving comments again.">
<!ENTITY opinions.request.error1b "If this error persists, contact">
<!ENTITY opinions.request.error1c "support service">
<!ENTITY opinions.request.error.mailsubject "Page comments failed">
<!ENTITY opinions.reload.label "Get comments">
<!ENTITY opinions.nodata.label "no data">

<!ENTITY opinions.name "Comments">
<!ENTITY opinions.count.label "Comments">
<!ENTITY opinions.tooltiptext "&opinions.win.title;">

<!ENTITY opinions.refreshData.label "Refresh comments data">
<!ENTITY opinions.link.addComment.label "Share page">
<!ENTITY opinions.link.showCommnets.label "View all comments">
<!ENTITY opinions.link.openCommnets.label.small "Read all comments">


<!ENTITY opinions.showValue.label "Display number of page comments">
